body,
input,
textarea {
	font-size: 1.2em;
	font-family: Arial, Helvetica, sans-serif;
	color: #4E4E4E;
}
body{
    background: url(../img/ban.png)top no-repeat;
	background-color:#fffffa; 
}
.footer {
	background: url(../img/footer.png)bottom no-repeat;
	width: 100%;
	text-align: center;
	font-size: 0.8em;
}
.menu {
	width: 78%;
	height: 40px;
	margin-top: 110px;
	margin-bottom: auto;
	margin-right: auto;
	margin-left: auto
}
.cont{
	margin: auto;
	margin-top: 0;
	width: 78%;
	text-align: left;
	}
.cont-b{
	background: #f3f3f2;
    margin: auto;
    margin-top: 0;
    width: 78%;
	}
.acc{
    background: #4a959e;
    float: left;
    width: 78%;
	}

.suiv {
	font-size: 1em;
	color: #b66666; 
	text-decoration: none;
}
.ahover {
	color: #49959e;
}
.logo {
	image: url(../img/mahi.png);
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	float: left;
}
h3,
h4,
h5,
h6 {
  line-height: 0.5em;
}
h1 {
  font-size: 0.8em;
  line-height: 0.2em;
}
h2 {
  font-size: 1em;
  line-height: 1.2em;
  letter-spacing: 0.1em;
  color: #4E4E4E;
}
h3 {
	font-size: 1.2em;
	text-transform: inherit;
	color: #4E4E4E;
}
h4 {
  font-size: 2em;
}
.titre {
	font-weight: normal;
	color: #49959e;
	left: 0px;
	font-size: 1.3em;
	text-align: left;
	}
.titre-1 {
	font-weight: normal;
	color: #4E4E4E;
	left: 0px;
	font-size: 1em;
	}
.titre-2 {
	font-weight: normal;
	text-align: center;
	font-size: 1.2em;
	color: #C5B24D;  
	}
.stitre {
	font-weight: normal;
}
.p {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	}
.text {

	}
a:link {
	font-size: 1em;
	text-decoration: none;
	color: #EB8665;
}
a:visited {
	color: #C17C23; 
}
a:hover {
	color: #FFC706;
}
a:active {
    color: #373636;
    text-align: left;
}
#header_menu .active 
{	text-decoration: none; 
	color: #596176;
	background-color: #F1A90C;
}
.nav {
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
}
.wrapper {
	max-width: 78%;
	margin: 0 auto;
	height: 100%;
	color: #999;
}
.image-row {
	background-color: #f1f1f1;
	text-align: left;
}
	
.image-row-expo {
	margin-bottom: 15px;
	text-align: center;
}
.suiv {
	float: left;
	margin-bottom: 20px;
}
.prec {
	float: left;
	margin-bottom: 20px;
}
.image-row:after {
  display: table;
  clear: both;
}
.image-link {
  display: inline-block;
  margin: 0 5px 6px 13px;
  line-height: 0;
  border: 2px solid #5e5e5e;
  transition: all 0.1s ease-out;
}
.image-link-ac {
	text-align: center;
    display: inline-block;
	margin: 0  25px;
	line-height: 0;
	border: 2px solid #5e5e5e;
	transition: all 0.1s ease-out;
}
.image-link:hover {
	border: 2px solid #4a959e;
	text-align: left;
}
.image {
	text-align: center;
}
.port {
	text-align: right;
}
.main_diapo {
	height: 360px;
	width: 100%;
	}
.fond_diapo { 
	position: center;
	height: 360px;
	width: 100%;
	background: #fffffa;
	   }
.slider {
	position: center;
	height: 360px; 
	width: 100%;
} 
.slider  {
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
	text-align: right;
}
.slider {
	border:0;
	display:block;
}
.nivo-controlNav {
	position:absolute;
	left:260px;
	bottom: -42px;
	display: none;
}
.nivo-directionNav a {
	display:block;
	width:30px;
	height:37px;
	background:url(../img/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}
.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}
.nivoSlider {
    position: relative;
    width: 100;
}
.nivoSlider img {
    position: absolute;
    top: -7px;
    left: -5px;
    width: 1076px;
    height: 369px;
}
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
.nivo-caption {
	position:absolute;
	left:0;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8;
	width:100%;
	z-index:89;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline;
}
.nivo-html-caption {
    display:none;
}
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}
.nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
}
.nivo-controlNav a.bottom {
	font-weight:bold;
}
.para {
	text-align: justify;
}
.body:after {
  content: url(../img/close.png) url(../img/loading.gif) url(../img/prec2.png) url(../img/suiv2.png);
  display: none;
}
.lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
}
.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: #000000;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
  opacity: 0.93;
  display: none;
}
.lightbox .lb-image {
  display: block;
  height: auto;
}
.lightbox a img {
  border: none;
}
.lb-outerContainer {
  position: relative;
  background-color: #fffffa;
  width: 250px;
  height: 250px;
  margin: 0 auto;
}
.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}
.lb-container {
  padding: 4px;
}
.lb-loader {
  position: absolute;
  top: 43%;
  left: 0%;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}
.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(../img/loading.gif) no-repeat;
}

.lb-nav {
  position: absolute;
  top: 0;
  left: 3%;
  height: 100%;
  width: 94%;
  z-index: 10;
}
.lb-container > .nav {
  left: 20px;
}
.lb-nav a {
  outline: none;
}
.lb-prev, .lb-next {
  width: 49%;
  height: 100%;
  cursor: pointer;

  display: block;
}
.lb-prev {
  left: 0;
  float: left;
}
.lb-prev:hover {
  background: url(../img/prev.png) left 48% no-repeat;
}
.lb-next {
  right: 0;
  float: right;
}
.lb-next:hover {
  background: url(../img/next.png) right 48% no-repeat;
}
.lb-dataContainer {
	margin: 0 auto;
	padding-top: 20px;
	width: 100%;
	text-align: left;
	font-size: 14px;
}
.lb-dataContainer:after {
  display: table;
  clear: both;
}
.lb-data {
  padding: 0 4px;
  color: #f9f4f1;
}
.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}
.lb-data .lb-caption {
  font-size: 1em;
  font-weight: light;
  line-height: 1.8em;
}
.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #f9f4f1;
}
.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url(../img/close.png) top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
.ti {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: lighter;
	font-variant: normal;
}
#header_menu li {
	display: block;
	float: right;
}
#header_menu .header {
	text-decoration: none; 
	color: #596176;
	}
#header_menu a {
	background-color: #F1F1F1;
	display: block;
	margin: 0;
	padding: 10px 15px 8px 15px;
	text-decoration: none;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size:1.1em;
	color: #969494;
	}
#header_menu ul {
	margin: 0;
	padding: 0px 0px 5px 0px;
}
#header_menu li {
	margin: 2;
	padding: 4px;
}
#header_menu a:hover {
	background-color: #d0d0d0;	
}
.form{
	height: auto;
	width: 100%;
	margin: auto;
	text-align: left;
	}
.sujet{ 
	width: 300px;
	background: #fcf0e1;
	font-size: 0.9em;
	font-weight: normal;
	color:#252525;
	border: 1px solid #b66666; 	;	
}
.comm {
	float:inherit;
}
.email {
	width: 300px;
	background: #fcf0e1;
	font-size: 0.9em;
	font-weight: normal;
	color: #252525;
	border: 1px solid #b66666; 	;	
	text-align: left;
}
.message {
	width: 300px;
	height:100px;
	background: #fcf0e1;
	padding: 3px 0px 3px 0px;
	color: #252525;
	font-size: 0.9em;
	border: 1px solid #b66666; 	;		
}
.button-reset {
	background-color: #FFFFFF;	
	padding: 2px 2px 2px 0px;
	font-size: 0.9em;
	color: #252525;
	width: 100px;
	margin: 0px 0px 0px 6px;
	border: 1px solid #b66666; 	;	
	float:left;
}	
.Envoyer{ 
	background-color: #FFFFFF;	
	padding: 2px 2px 2px 0px;
	font-size: 0.9em;
	color: #252525;
	width: 100px;
	margin: 0px 0px 0px 6px;
	float:left;
}	
